
    var _userdata = require("userdata.js");
    var userData = _userdata.userData;

    var env = 0; //0: 测试环境 1: 正式环境



function getFactoryFullPath() {
    switch (env) {
        case 0:
            return "/tmp/app/quicknode/tests/re860_factory/";
        case 1:
            return "/mnt/app/quicknode/tests/re860_factory/";
        default:
            //console.log("getFactoryFullPath: env error");
            return "/mnt/app/quicknode/tests/re860_factory/";
    }
}
module.exports = {
    getFactoryFullPath: getFactoryFullPath,
}